<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ログイン</title>
    <link rel="stylesheet"
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
          crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>
    
<body>
    <header>
        <nav class="navbar navbar-light mb-2">
            <a href="#" class="navbar-brand">TOP</a>

                <ul class="nav justify-content-end">
                    <li class="nav-item"><a class="nav-link active" href="#">予約確認</a></li>
                    <li class="nav-item"><a class="nav-link active" href="#">マイページ</a></li>
                    <li class="nav-item"><a class="nav-link active" href="#">ログアウト</a></li>
                </ul>
        </nav>
    </header>
    
    <div class="container">
        <div class="login-content">
            <div class="row">
                <div class="col s12">
                    <div class="login-page">
                        <div class="login">
                            <form class="login-form"  method="post" action="">
                                <input type="text" placeholder="ログインID" name="login_id" required/>
                                <input type="password" placeholder="パスワード" name="password" required/>
                                <button>ログイン</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    
</body>
</html>